Loading...
Searching...
No Matches
Halide::Runtime::Internal::Synchronization::hash_table Struct Reference

`#include <synchronization_common.h>`

## Public Attributes

hash_bucket | buckets [HASH_TABLE_SIZE]

## Detailed Description

Definition at line 322 of file synchronization_common.h.

## Member Data Documentation

## buckets

hash_bucket Halide::Runtime::Internal::Synchronization::hash_table::buckets[HASH_TABLE_SIZE]

Definition at line 323 of file synchronization_common.h.

The documentation for this struct was generated from the following file:

- src/runtime/synchronization_common.h